 @font-face {
    font-family: font1;
    src: url(/fonts/initials/18003.ttf);
}
 @font-face {
    font-family: font2;
    src: url(/fonts/initials/18823.ttf);
}
 @font-face {
    font-family: font3;
    src: url(/fonts/initials/19076.ttf);
}
@font-face {
    font-family: fbold;
    src: url(/fonts/helen/Karla-Bold.ttf);
}
@font-face {
    font-family: fibold;
    src: url(/fonts/helen/Karla-BoldItalic.ttf);
}
@font-face {
    font-family: fitalic;
    src: url(/fonts/helen/Karla-Italic.ttf);
}
@font-face {
    font-family: fnormal;
    src: url(/fonts/helen/Karla-Regular.ttf);
}
@font-face {
    font-family: fhand;
    src: url(/fonts/helen/Boutinela-Script.ttf);
}
@font-face {
    font-family: karla;
    src: url(/fonts/karla/karla.ttf);
}
@font-face {
    font-family: Boutinela;
    src: url(/fonts/Boutinela-Script.ttf);
}
p b,
p strong{
	font-family: fbold;
}
h2,h3,h4,h5,h6{
text-align:left;}
h1,h2,h3,h4,h5,h6,
p b,
p strong{
	font-family: fbold;
	color: #1e1e1e;
}
.alert{
	border-radius: 0;
	font-family: fnormal;
	font-size: 14pt;
}
.btn{
	border-radius: 0;
	font-family: fnormal;
}
.btn-warning{
	background-color: #d3c9b1;
	border: 1px solid #d3c9b1;
}
.btn-warning:hover{
	background-color: #fff;
}
	.btn-default{
		text-transform: uppercase;
		border-left:2px solid #6f3720!important;
		border-right:2px solid #6f3720!important;
		background-color: #fff;
		color: #57585c;
		position: relative;
		padding-left: 30px;
		padding-right: 30px;
	}
	.btn-default:hover{
		background-color: #eae6dc!important;
	}
	.btn-default:before{
		position: absolute;
		content: "";
		top: -2px; 
		left: 0; 
		height: 2px;
		width: 100%;
		background-image: linear-gradient(to right, #6f3720, #e5ad96, #6f3720);
	}
	.btn-default:after{
		position: absolute;
		content: "";
		bottom: -2px;
		left: 0;
		height: 2px;
		width: 100%;
		background-image: linear-gradient(to right, #6f3720, #e5ad96, #6f3720);
	}
.badge{
	font-family: fibold;
	}
.modal-content, .modal-header, .modal-footer{
	border-radius: 0;
}
.modal-title{
	font-family: fnormal; 
	text-transform: uppercase; 
	letter-spacing.: 4px;
}
.nav-link {
	color: #6f3720;
	font-family: fnormal;
//	background-color: #eae6dc;
}
.nav-link:hover{
	color: #1a1a1a;
}
.nav-link:not(.active){
//	border-bottom:1px solid #6f3720;

}
.nav-link.active{
	font-family: fbold;
//	background-color: #eae6dc!important;
	border-top:1px solid #6f3720!important;
	border-right:1px solid #6f3720!important;
	border-left: 1px solid #6f3720!important;
} 

.input-group-text{
	border-radius: 0;
	font-family: fibold;
	background-color:  #fff!important;
	color: #6f3720;
	border: none;
	border-left: 1px solid #fff!important;
}
.btn-outline-success{
	color: #6a3720;
	border:1px solid #6a3720;
	background: #fff;
	transition: 0.3s;
}
.btn-outline-success:hover{
	color: #6a3720;
	border:1px solid #6a3720;
	background: #eae6dc;
}
.btn-success{
	background: #6a3720;
	border:1px solid #6a3720;
	color: #fff;
}
.btn-success:hover{
	color: #6a3720;
	background: #fff;
	border:1px solid #6a3720;
}
.btn-success:active{
	box-shadow: 0 0 5px #6a3720;

}
.btn-outline-primary{
	border:1px solid #6f3720;
	color: #6f3720;
	background-color: #fff;
}
.btn-outline-primary:hover, .btn-outline-primary:active{
	background-color: #6f3720;
	border:1px solid #6f3720;
	color: #fff;
}
.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem #6f3720;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #eae6dc;
}
.form-control{
	border-radius: 0;
	border:1px solid #eae6dc;
	font-family: fnormal;
}
.form-control>option{
	border:1px solid #eae6dc;

}
.form-control:focus{
	box-shadow: 0 0 5px #eae6dc;
	border:1px solid #6f3720;;
}
label{

	font-family: fbold;
	color: #6f3720;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #6f3720;
    background-color: #6f3720;
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem #eae6dc;
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #d3c9b1;
}
.page-title{
	font-size: 22pt;
	text-align: center;
	color: #1e1e1e;
	font-family: fbold;
	margin: 25px;
}
.page-content{
	font-size: 14pt;
	color: #57585c;
	font-family: fnormal;
	text-align: justify;
}
.pagination{
	border-radius: 0;
}
.pagination>li.page-item.active>.page-link{
	background-color: #d3c9b0;
	border-color: #d3c9b0;;
	color: #fff;
}
.pagination>li.page-item>.page-link{
	color: #d3c9b0;
	border-radius: 0!important;
}
.pagination>li.page-item>.page-link:active{
	box-shadow: 0 0 3px #d3c9b0;
}
.pagination>li.page-item>.page-link:hover{
	background-color: #eae6db;
}
.alert-success{
	background-color: #d3c9b0;
	border-color: #d3c9b0;
	color: #212529;
}